## oxygen-fonts 0.3~git20130121-0ubuntu1

=== debian/changelog ===
oxygen-fonts (0.3~git20130121-0ubuntu1) raring; urgency=low

  * Initial package

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 28 Feb 2012 00:29:01 +0100
