## oxygen-fonts 0.4~git20140212

=== debian/changelog ===
oxygen-fonts (0.4~git20140212-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Feb 2014 17:45:52 +0000
