=== debian/control ===
Source: oxygen-fonts
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16)
Standards-Version: 3.9.2

Package: ttf-oxygen-font-family
Architecture: any
Depends: ${misc:Depends}
Description: Oxygen font family
 Font family for integrated use with the Plasma workspace.
