## oxygen-fonts 5.2.2

=== debian/changelog ===
oxygen-fonts (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:42:00 -0700

oxygen-fonts (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:46:29 -0800

oxygen-fonts (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:58:38 +0100

oxygen-fonts (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:35:03 +0100

oxygen-fonts (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:25:47 +0100

oxygen-fonts (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:51:07 +0100

oxygen-fonts (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:50:20 +0200

oxygen-fonts (0.4.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:28:59 -0700

oxygen-fonts (0.4.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 17:09:06 +0200

oxygen-fonts (0.4.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 21:31:06 +0200

oxygen-fonts (0.4~really0.3.98-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 14:45:24 +0200

oxygen-fonts (0.4~really0.3.97-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 May 2014 13:30:02 +0100

oxygen-fonts (0.4-0ubuntu1~ubuntu14.04~ppa2) trusty; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 20 Feb 2014 17:45:52 +0000
