=== debian/control ===
Source: oxygen-fonts
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               fontforge,
               pkg-kde-tools,
               qtdeclarative5-dev
Standards-Version: 3.9.5

Package: ttf-oxygen-font-family
Architecture: any
Depends: ${misc:Depends}
Description: Oxygen font family
 Font family for integrated use with the Plasma workspace.
