## oxygen-fonts 5.4.2

=== debian/changelog ===
oxygen-fonts (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:59:23 +0100

oxygen-fonts (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:22:33 +0100

oxygen-fonts (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:54:34 +0100

oxygen-fonts (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Fix FTBFS caused because cmake can't find qmake properly and execute
    'qmake -query "QT_INSTALL_PLUGINS"':
    - add qt5-qmake and qtbase-dev to build depends
    - add 'export QT_SELECT=5' to debian/rules

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:19:15 +0200

oxygen-fonts (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:48:25 -0700

oxygen-fonts (4:5.3.2-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Fix transitional fonts-oxygen Breaks/Replaces versioning, set it to
    (<< 4:5.3.1-0ubuntu2) which is the first version providing the transitional
    package.
  * Set priority extra for ttf-oxygen-font-family transitional package,
    fixes a lintian warning; all transitional packages must be
    oldlibs/extra.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:36:29 +0000

oxygen-fonts (4:5.3.1-0ubuntu3) wily; urgency=medium

  * Add missing depends to transitional

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Jun 2015 11:50:24 +0200

oxygen-fonts (4:5.3.1-0ubuntu2) wily; urgency=medium

  * Add transitional

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Jun 2015 15:29:53 +0200

oxygen-fonts (4:5.3.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 20:32:48 +0200

oxygen-fonts (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 17:15:29 +0200

oxygen-fonts (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:26 +0100

oxygen-fonts (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update watch file.
  * Update copyright information.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Feb 2015 15:28:42 +0100
