## oxygen-fonts 5.4.3

=== debian/changelog ===
oxygen-fonts (4:5.4.3-4) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Sandro Knauß ]
  * Update debian watch to point to the propper place to download the
    tarball.
  * Switch to dh sequencer.
  * Bump to dh 13 (use execute_after_dh_auto_install instead of
    override_dh_auto_install).
  * Bump Standards-Version to 4.5.1 (no changes needed).
  * Add Rules-Requires-Root.
  * Cleanup not needed Breaks/Replaces.
  * Remove maxy from Uploades and add myself.

 -- Sandro Knauß <hefee@debian.org>  Mon, 28 Dec 2020 22:19:10 +0100

oxygen-fonts (4:5.4.3-3) unstable; urgency=medium

  * Team upload.
  * add-metainfo.patch: Add AppStream metainfo file
  * Bump dh compat level
  * Update homepage URL

 -- Matthias Klumpp <mak@debian.org>  Sun, 22 Jan 2017 21:40:21 +0100

oxygen-fonts (4:5.4.3-2) unstable; urgency=medium

  * Team upload.
  * Remove the transitional package ttf-oxygen-font-family, never part of a
    stable Debian version:
    - remove the forced destdir when installing
    - remove the cmake configuration files from the install directory
    - remove debian/install and debian/not-installed, no more useful now
  * Remove the extra qt5-qmake build dependency (qtbase5-dev is enough).
  * Migrate watch file to version 4, and stop watching unstable versions.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jun 2016 17:54:12 +0200

oxygen-fonts (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:45 +0100

oxygen-fonts (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:57 +0200

oxygen-fonts (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:05 +0200

oxygen-fonts (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:26:58 +0200

oxygen-fonts (4:5.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add qtbase5-dev to build-depends to fix FTBFS (Closes: #796447)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Aug 2015 17:55:47 -0400

oxygen-fonts (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

  [ José Manuel Santamaría Lema ]
  * Fix transitional fonts-oxygen Breaks/Replaces versioning, set it to
    (<< 4:5.3.1-0ubuntu2) which is the first version providing the transitional
    package.
  * Set priority extra for ttf-oxygen-font-family transitional package,
    fixes a lintian warning; all transitional packages must be
    oldlibs/extra.

  [ Jonathan Riddell ]
  * New upstream release

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:20:29 +0200
