=== debian/control ===
Source: oxygen-fonts
Section: fonts
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 1.2.0),
               fontforge,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://cgit.kde.org/oxygen-fonts.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-fonts
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-fonts.git

Package: fonts-oxygen
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Oxygen font family
 Desktop/gui font family for integrated use with the KDE desktop.
 .
 The basic concept for Oxygen Font is to design a clear, legible, sans serif
 font which would be rendered with Freetype on Linux-based devices. In addition
 a bold weight, plus regular and bold italics, and a monospace version will be
 made.
