=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	# remove cmake configuration files, useless for now
	rm -rfv $(CURDIR)/debian/fonts-oxygen/usr/lib/
