=== debian/watch ===
version=4
https://download.kde.org/Attic/plasma/([\d.]+)/oxygen-fonts-([\d.]+)\.tar\.xz
